{
  "type": "service_account",
  "project_id": Constants.SCENE_NAR_KAMPEN,
  "private_key_id": "d3d0354e375c1d56dcca7091c1ff32e466d082ff",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC3go32Bwiybeg/\n1FJlW7kuGcuMNRenZSudmMsubX666jZACT4ipzaJtEB8abnaec+WEPzYSFYtQyGK\n2tTTEnoVdAqlIG1rBnEt3nP9X4Shz4vbQCcu4yX1WHQsYg5wAEzFI9ER1hCFsc/J\nTEL0K4+NlFQALao8cb89/tFRCST+ftIu7xFoaxLJUmVDBuNSwId+YRXmBUHSOYYf\nxdQWZDN0u6Zpt0WAVGZoJSo5bx2QjKquuou7/EhdWHJ6D77ddU955F1Y4i24Iaem\nQw/n6wbMb60BSZy6MBFzf64/UHnyEo8lZSBN+TKLT4pNDUUYsU6Cc/hv5zUHy1JC\n1HvMoLo5AgMBAAECggEAR2IEgMBptKamIjYgOwc7+F/WWtrIMbhcB/jIiG3VTzYO\nFkjCH861m0k/kGW8Au1BP5mqESPKSd8ELDRFdzmHvdKe1W7QwUIHQpV2vwep2xuV\nxpqk40s+l7pprl4SSaUEN+dfyzVexfLN5frBTKOpOqSJLGyW/N4uSxpVJ9WLy2a1\neXk8H7gTPmMX0C8CGXTxFGhnUA1GlW7UARAb0tKPUrziPlECNpSFC/8/THT0iY66\ncwMfg62lxg29IuS2Qo2+e2JlOAyhnJbQ/0P5N7TKfhzsaNelaVwjFzdAkXVYTo1F\nXKqqV5wAL4kCq6HLf+lw4Ir49nMTMVA0XdJu5tgTBQKBgQD4rnAolIDMKgxZLyyp\nbKhV+jWhZyclDTvBvSdm/n3aP4pAeWrh+vB+20JoUSrAtL6rJnTv1BiejorYbsRl\nbQyMekiwdIRfJNBxmCk3tffi/7pN+5ogPzbLe/t6yE+z1LHVzY+Nfy6DDT8li+db\ntld8qqzKjIgtesUWZaQCaVYwbwKBgQC86R2tVvDX/DBIwicay01XFv+lDdG5aDgq\ntsoeskVspWPMjjnYkHqxh4U5Op5jmgbvo3Mk4VxDStYgHkFOTMUteOLgfkf/yfis\n3F+XWOcJinUY6Vizczc/cjIcLjCGnECZwG5hz2vCxIQ8VtGrEQ/K2pTNu2deMGnN\nn3vC+P9D1wKBgQD23hxDfKCbjQZzJoycqFw39cp1rvRCKO/wdTl/WhZPqZIyTRZY\nvYcvN7Sl4CWj5gn915BwYMoL5Q9aqiNXWLkDX4V3fkPGO8KdceNBBejONPWa4rFv\nX7GisTLGAcJ1kCj2STk/y0i+GlFckZUcC1iwTrJ35KhvFZg/kqkNJ8rDCwKBgAoI\ns8vWN1qxiXsD3QHeVJBQp2mD72TStVEHfnrc6zUXH9LopwfqvKmbUic1Bt6xerbV\nzrLhyX3FhtQT51IaX8rHhf14l6hteOjtl6I5VaQ7F3coRc7aSs/y59h5V5h+yiug\nffxyAP5KY9+0mNRmRpl2vLqkvpvRJH2IgBFeGmjnAoGBALHVOIab9pNvDB0/DA3r\nrgyGVKKE90RhGtsZZj/4/+mrxPbiLOFc3ia0KmEk80l2xdfmq66uX3H17TDKUrOZ\nPfiAmw1FVsSUabdqkT3rPW4d0YG+GIn9Hu1Q9uKYKVaxllopyQlWBjWeHNQ2VVhp\nJQi656i1QN45aVSauNzcAo+l\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-k42j5@narkampen.iam.gserviceaccount.com",
  "client_id": "101012518428976791416",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-k42j5%40narkampen.iam.gserviceaccount.com"
}
